
PAMP - Bug #429

ADF Error Counter PAM 

05/01/2017 03:44 PM - Khaled Musa

Status: Closed Start date: 05/01/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: ADF Error Counter PAM Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: There should not be any error Test Case ID:  

Description

ADF error when searching for " رقم ملف "(video attached)

Steps to reprocess;

1. Login to the counter

2. search for رقم ملف

3. Click " تاكيد الاختيار "

History

#1 - 05/02/2017 02:13 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/04/2017 04:28 PM - Khaled Musa

- Status changed from Fixed to Closed

Files

Counter ADF Error.mp4 966 KB 05/01/2017 Khaled Musa
